



#sec-price{
	display: flex;
	padding: 48px 16px 24px;
	overflow: auto;
}

	.package{
		flex-shrink: 0;
		width: 240px;
		margin-right: 24px;
		border: 3px solid transparent;
		border-radius: 10px;
		box-sizing: border-box;
		overflow: hidden;

		background-color: #F7F2EB;
	}
		#package-free{
			border-color: #CFD5E5;
		}
		#package-single{}

			#package-single .package-heading{
				background-color: #6E93F0;
			}
			#package-genius .package-heading{
				background-color: #F0AD6E;
			}

		.package-heading{
			padding: 16px 16px 8px;
		}
			.package h2{
				margin-bottom: 8px;
				font-size: 24px;
				font-weight: 700;
			}
				#package-free h2,
				#package-single h2{
					color: #253766;
				}

				#package-genius h2{
					color: #664425;
				}

			.package-desc{
				margin-bottom: 10px;
				color: #505A73;
				font-size: 16px;
				font-weight: 400;
				line-height: 22px;
			}
				#package-genius .package-desc{
					color: #736150;
				}

		.package-body{
			padding: 16px 16px 26px;
		}
			#package-single .package-body{
				background: #CFD5E5;
			}
			#package-genius .package-body{
				background: #E5CEB8;
			}

			.feature-row{
				display: flex;
				align-items: flex-start;
				margin-bottom: 8px;
			}

				.feature-col{
					flex-grow: 1;
					text-align: center;
				}
					.feature-col p{
						color: #475066;
						font-weight: 400;
					}
						#package-genius .feature-col p{
							color: #665647;
						}
						.feature-col p:first-of-type{
							font-size: 16px;
							margin: 6px 0px 4px;
						}
						.feature-col p:nth-child(3){
							font-size: 14px;
						}

						#package-genius .feature-col svg path{
							fill: #665647;
						}


				body .feature-row .price-col{
					margin-top: 16px;
				}
					body .feature-row .price-col p:first-of-type{
						margin: 0px 0px 4px;
						font-size: 48px;
						text-transform: uppercase;
					}
					body .feature-row .price-col p:last-of-type{
						font-size: 18px;
					}


				.package .wr-btn-book{
					display: block;
					width: 176px;
					margin: 0px auto;
				}
					.package .btn-book{
						width: 100%;
						box-sizing: border-box;
					}

					#package-single .btn-book{
						background: #CED5E5;
					}
					#package-genius .btn-book{
						background-color: #E5CEB8;
					}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Package - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.package:last-child{
	margin-right: 0px;
}